#grid-container {
    max-width: 980px;
    margin: 100px auto;
    display: grid;
}

.grid-item {
    font-size: 32px;
    text-align: center;
    border: 1px solid rgb(0, 0, 0);
    border-radius: 4px;
    color: #fff;
    background-color: rgb(0, 85, 197);
}

.task-description {
    padding-left: 20px;
    list-style: square;
    margin: 40px 0 40px 80px;
}

img {
    width: 100%;
}
